gnome-calculator (1:48.0.2-1ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:55 +0200

gnome-calculator (1:48.0.2-1ubuntu2) plucky; urgency=medium

  * Merge with Debian (LP: #2104916, LP: #2100300), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 27 Mar 2025 16:07:07 +0100

gnome-calculator (1:48.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:11:33 -0400

gnome-calculator (1:48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 11:46:25 +0100

gnome-calculator (1:48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Mar 2025 16:26:08 +0100

gnome-calculator (1:48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Tue, 11 Mar 2025 09:17:45 +0100

gnome-calculator (1:48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 10:42:10 -0500

gnome-calculator (1:48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:13:11 +0100

gnome-calculator (1:48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4
  * Remove obsolete Breaks/Replaces
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:05:13 -0500

gnome-calculator (1:47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 13:12:24 -0500

gnome-calculator (1:47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 13:10:14 -0500

gnome-calculator (1:47.0-2ubuntu2) plucky; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jesús Soto <jesus.soto@canonical.com>  Thu, 07 Nov 2024 16:41:51 +0100

gnome-calculator (1:47.0-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Increase build test timeout multiplier to fix riscv64 build
    (Closes: #1084113)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Oct 2024 08:15:02 -0400

gnome-calculator (1:47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 16:15:16 +0200

gnome-calculator (1:47.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2024 16:10:11 +0200

gnome-calculator (1:47~rc-1) experimental; urgency=medium

  * Merge with Debian (LP: #2067420), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 09 Sep 2024 14:50:53 +0200

gnome-calculator (1:47~beta-1ubuntu1) oracular; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:43:48 -0400

gnome-calculator (1:47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:41:22 -0400

gnome-calculator (1:46.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067420), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:05:20 -0400

gnome-calculator (1:46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:58:19 -0400

gnome-calculator (1:46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2062165), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 06:50:45 -0400

gnome-calculator (1:46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:43:53 -0400

gnome-calculator (1:46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 29 Feb 2024 09:44:13 -0500

gnome-calculator (1:46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libsoup3
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:30:30 -0500

gnome-calculator (1:45.0.2-1ubuntu1) mantic; urgency=medium

  * Merge with Debian 

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 19 Sep 2023 14:22:57 -0400

gnome-calculator (1:45.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 11:09:53 -0400

gnome-calculator (1:45.0.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 13:18:37 -0400

gnome-calculator (1:45.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 09:49:21 -0400

gnome-calculator (1:45.0-3) unstable; urgency=medium

  * Drop all patches: no longer needed
  * debian/control.in: Bump minimum libadwaita to 1.4 beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:41:01 -0400

gnome-calculator (1:45.0-2) unstable; urgency=medium

  * Don't provide unused pkgconfig & other development files
    (Closes: #999449, #1050228)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Aug 2023 10:19:37 -0400

gnome-calculator (1:45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
  * Refresh search-provieder*.patch.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 17 Aug 2023 09:37:07 +0200

gnome-calculator (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * Add second patch to revert another change requiring libadwaita 1.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 17:10:17 -0400

gnome-calculator (1:45~beta-2) unstable; urgency=medium

  * Add patch to revert change that requires libadwaita 1.4 (Closes: #1043559)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 13:03:50 -0400

gnome-calculator (1:45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:39:04 -0400

gnome-calculator (1:44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:30:50 -0400

gnome-calculator (1:44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 12:55:51 -0400

gnome-calculator (1:44.0-1) experimental; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 11:37:44 -0400

gnome-calculator (1:44~beta-1ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:30:19 -0500

gnome-calculator (1:44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:26:27 -0500

gnome-calculator (1:43.0.1-2ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@canonical.com>  Wed, 08 Feb 2023 16:14:09 -0500

gnome-calculator (1:43.0.1-2) unstable; urgency=medium

  * Team upload
  * d/rules: Run tests with GTK_A11Y=none to disable accessibility features.
    We don't actually need a11y or D-Bus for the unit tests, but with recent
    versions of GTK, leaving a11y enabled provokes a warning when there is
    no D-Bus session bus available. (Closes: #1028865)
  * d/upstream/metadata: Add
  * Update standards version to 4.6.2 (no changes needed)
  * Remove version constraints unnecessary since buster (oldstable)

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Jan 2023 14:08:27 +0000

gnome-calculator (1:43.0.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 15:02:19 -0400

gnome-calculator (1:43.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:00:56 -0400

gnome-calculator (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 17:18:49 -0400

gnome-calculator (1:43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Drop libsoup3 patch: applied in new release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 17:16:22 -0400

gnome-calculator (1:43~alpha-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:12:22 -0400

gnome-calculator (1:43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to build with libsoup3
  * debian/control.in: Bump minimum meson to 0.57.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:09:36 -0400

gnome-calculator (1:42.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 05 Jul 2022 16:08:22 -0300

gnome-calculator (1:42.2-1) unstable; urgency=medium

  * New upstream release (LP: #1980744)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 04 Jul 2022 10:56:14 -0300

gnome-calculator (1:42.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2022 13:50:38 +0200

gnome-calculator (1:42.1-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 08 Jun 2022 11:27:25 -0300

gnome-calculator (1:42.0-3ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 08:32:34 -0400

gnome-calculator (1:42.0-3) unstable; urgency=medium

  * debian/rules: Fix timeout multiplier flag

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:57:35 -0400

gnome-calculator (1:42.0-2) unstable; urgency=medium

  * debian/rules: Increase test timeout multiplier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:13:08 -0400

gnome-calculator (1:42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Switch to gtk4, libadwaita, gtksourceview5
  * Enable UI tests
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:30:24 -0400

gnome-calculator (1:41.1-2ubuntu2) jammy; urgency=medium

  * Enable UI tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:38:39 -0400

gnome-calculator (1:41.1-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
  * Update Ubuntu search provider patch to remove vala casts to void

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 06:21:14 -0400

gnome-calculator (1:41.1-2) unstable; urgency=medium

  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum handy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 15:05:12 -0500

gnome-calculator (1:41.1-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jan 2022 10:47:29 +0100

gnome-calculator (1:41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Dec 2021 17:33:51 -0500

gnome-calculator (1:41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 17:56:34 -0400

gnome-calculator (1:40.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop XDG_CACHE_HOME override unneeded with dh 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:20:11 -0400

gnome-calculator (1:40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:31:41 +0200

gnome-calculator (1:40.0-2) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch, debian/rules:
    - remove the workaround patch and fix the issue by setting the cache dir
      to an existing directory since the builder userdir doesn't exist.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 21:10:22 +0200

gnome-calculator (1:40.0-1) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch:
    - restore, the currency tests still have issue offline
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 12:36:59 +0100

gnome-calculator (40~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/disable_tests_online.patch:
    - remove, the tests are fixed to work offline in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:38:13 +0100

gnome-calculator (1:40~beta-2ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 21:46:48 +0100

gnome-calculator (40~beta-2) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch:
    - disable new tests that require to be online

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 21:41:20 +0100

gnome-calculator (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement, build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 09:10:52 +0100

gnome-calculator (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 14:54:07 +0100

gnome-calculator (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 14:39:38 +0200

gnome-calculator (1:3.37.90-1ubuntu1) groovy; urgency=medium

  * Sync with Debian, upstream version:
    Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 15:38:07 +0200

gnome-calculator (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 15:37:23 +0200

gnome-calculator (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump meson version to 0.50.0

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:01:54 +0100

gnome-calculator (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 17:29:07 +0100

gnome-calculator (3.35.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 16:30:16 +0100

gnome-calculator (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 10:26:01 +0200

gnome-calculator (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 13:35:20 +0200

gnome-calculator (3.33.90-1) experimental; urgency=medium

  * New upstream release. Upstream has split the backend in a library,
    not moving it to a new binary package for now to avoid binNEW
    but it should be done in one of the next uploads
  * debian/control.in:
    - Build-Depends on libgee-0.8-dev
    - updated Standards-Version (no change required)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 11:09:20 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-calculator`.
